<? include("vars.inc.php"); ?>
<table width="350" cellspacing="1">
	<tr>
		<TD id="titel"><a onclick="plactten()" onmouseover="Tip('<? echo $TIP_LOG_1; ?>')"><IMG src="images/reload.png" alt="Reload" width="22" height="22" align="right" border="0"></a>Verlauf</TD>
	</tr>
	<tr>
		<td>
			<table width="100%" cellspacing="10" id="tableborderless">
				<tr>
					<td align="left">
						<?
							exec("cat ".$EASYPOTRAL_DOC_ROOT."log/plugin.log",$LOG);

							foreach($LOG as $ROW) {
								echo $ROW."<br>";
							}
						?>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>